{% extends 'email/base_email.html.twig' %}

{% block body %}
    <h1>Neue Gesuchsmeldung</h1>
    <p>
        Sehr geehrte Damen und Herren der {{ account.getName() }},
    </p>
    <p>
        über Ihren Gesuchsmelder ist ein neues Ansiedlungsgesuch eingegangen.
    </p>
    <div style="text-align:center; margin:auto;">
        <b>Informationen über das Gesuch:</b> <br><br>
        <div style="display: inline-block; text-align: left;">
            Titel: <i>{{ lookingForPropertyRequestReport.title }}</i> <br>
            Gesuchsgrund: <i>{{ lookingForPropertyRequestReport.requestReason.getName() }}</i> <br>
            Vorgesehene Nutzung: <i>{{ lookingForPropertyRequestReport.propertyRequirement.getIndustryClassification().getName() }}</i>
        </div>
    </div><br>
    <table class="btn btn-primary">
        <tbody>
            <tr>
                <td>
                    <table>
                        <tbody>
                        <tr>
                            <td><a href="{{ reportUrl }}" target="_blank">Gesuchsmeldung ansehen</a></td>
                        </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
        </tbody>
    </table>
    <p>
        Mit besten Grüßen<br>
        Ihr Team von LeAn®
    </p>
{% endblock %}
